<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>WORLD OF SCRIPTS</title>

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha256-eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=" crossorigin="anonymous" />


	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<div class="heading">
	<center><h2>WORLD OF SCRIPTS</h2></center>
</div>
<div id="particles-js">
<div class="row">
<div class="cards">
<div class="card" style="width: 18rem;">
  <img src="name.jpg" class="card-img-top" alt="..." style="height: 288px;">
  <div class="card-body">
    <h5 class="card-title">Magic Avatar</h5>
    <p class="card-text">Enter your name and get to lnow which Avatar suits your personality</p>
    <center><a href="API/index.html" class="btn btn-primary">Click to go</a></center>
  </div>
</div>
<div class="card" style="width: 18rem;margin-left: 30px;">
  <img src="love.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">Love Calculator</h5>
    <p class="card-text">Know the power of you and your partner</p>
    <center><a href="love_calculator/index.html" class="btn btn-primary">Click to go</a></center>
  </div>
</div>
<div class="card" style="width: 18rem;margin-left: 30px;">
  <img src="age.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">Age Calculator</h5>
    <p class="card-text">Let's see the magic.. , enter your name and know your age</p>
    <center><a href="age/index.html" class="btn btn-primary">Click to go</a></center>
  </div>
</div>

<div class="card" style="width: 18rem;margin-left: 30px;">
  <img src="quiz1.jpg" class="card-img-top" alt="..." style="height: 290px;">
  <div class="card-body">
    <h5 class="card-title">Quick Quiz</h5>
    <p class="card-text">Are you a CS student ? Take a quick quiz..</p>
    <center>
      <a href="quiz/index.html" class="btn btn-primary">Click to go</a>
    </center>
  </div>
</div>

</div>
</div>
</div>
<div class="centerdiv">
  <a href="#">
    <i class="fa fa-2x fa-facebook"></i>
  </a>

  <a href="#">
    <i class="fa fa-2x fa-twitter"></i>
  </a>

  <a href="#">
    <i class="fa fa-2x fa-instagram"></i>
  </a>

  <a href="#">
    <i class="fa fa-2x fa-youtube"></i>
  </a>

  <a href="#">
    <i class="fa fa-2x fa-linkedin"></i>
  </a>
</div>


<script type="text/javascript" src="particles.js"></script>
<script type="text/javascript" src="app.js"></script>



</body>
</html>